Bug 1897639 - R-unitizer-1.4.11 is available
Summary: R-unitizer-1.4.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-unitizer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-13 17:04 UTC by Upstream Release Monitoring
Modified: 2020-11-29 01:24 UTC (History)
1 user (show)

Fixed In Version: R-unitizer-1.4.11-1.fc31 R-unitizer-1.4.12-1.fc32 R-unitizer-1.4.12-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-23 01:46:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.11 (#1897639) (1.05 KB, patch)
2020-11-13 17:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-13 17:04:31 UTC
Latest upstream release: 1.4.11
Current version/release in rawhide: 1.4.10-3.fc33
URL: https://github.com/brodieG/unitizer

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18154/

Comment 1 Upstream Release Monitoring 2020-11-13 17:04:35 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2020-11-13 17:04:37 UTC
Created attachment 1729186 [details]
[patch] Update to 1.4.11 (#1897639)

Comment 3 Upstream Release Monitoring 2020-11-13 17:08:32 UTC
the-new-hotness/release-monitoring.org's scratch build of R-unitizer-1.4.11-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55538956

Comment 4 Fedora Update System 2020-11-14 09:56:21 UTC
FEDORA-2020-8882c361e7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8882c361e7

Comment 5 Fedora Update System 2020-11-14 09:56:22 UTC
FEDORA-2020-d6393e6418 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6393e6418

Comment 6 Fedora Update System 2020-11-15 00:36:38 UTC
FEDORA-2020-be67bb44dc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-be67bb44dc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-be67bb44dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-15 00:48:28 UTC
FEDORA-2020-d6393e6418 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d6393e6418`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6393e6418

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-15 01:05:34 UTC
FEDORA-2020-8882c361e7 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8882c361e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8882c361e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-20 01:32:49 UTC
FEDORA-2020-8882c361e7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8882c361e7

Comment 10 Fedora Update System 2020-11-20 01:33:03 UTC
FEDORA-2020-d6393e6418 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6393e6418

Comment 11 Fedora Update System 2020-11-21 02:43:11 UTC
FEDORA-2020-8882c361e7 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8882c361e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8882c361e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-21 02:46:02 UTC
FEDORA-2020-d6393e6418 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d6393e6418`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6393e6418

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-11-23 01:46:57 UTC
FEDORA-2020-be67bb44dc has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-11-29 01:13:48 UTC
FEDORA-2020-d6393e6418 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-11-29 01:24:46 UTC
FEDORA-2020-8882c361e7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.